package com.dahe.mylibrary.net;

import java.io.Serializable;

/**
 * 返回通用的实体类
 */

public class PagingBean<T> implements Serializable {
    private T data;
    private int code;
    private String count;
    private String msg;

    public T getData() {
        return data;
    }

    public void setData(T data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
